Collect
/- Initiates workflow to warm up inventory transactions
Gets all of the credits in the system.
Creates a new credit record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified batch_id
Returns a list of records with the specified contact_id
Creates a new credit record that does not already exist.
Returns a list of records with the specified organization_id
Returns a list of records with the specified owner_id
Searches for credits using predefined parameters
Creates a new credit that doesn't already exist
Returns a credit from the system by its ID.
Returns a credit from the system by its ID.
Partially updates a credit with the specified ID.
Updates a credit with the specified ID.
Initiates workflow to war...
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/credits/warmUpStepFunctions
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/credits/warmUpStepFunctions
curl -i -X POST \
https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/credits/warmUpStepFunctions \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'